package com.ematou.wxservice.common.constant;

public enum WeChatAccount {
    E_MA_TO("emato","e码头e站通公众号"),
    QH_E_MA_TO("qhemato","前海e码头公众号");


    private String item;
    private String itemName;

    WeChatAccount(String item, String itemName) {
        this.item = item;
        this.itemName = itemName;
    }

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }
}
